Subject: [lojban] Re: Everything Up.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 18 Dec 2002 16:48:44 -0800

That would be it, yes. /var had some issues, so if anyone notices
lingering problems, please let me know.

-Robin

On Wed, Dec 18, 2002 at 03:37:19PM -0800, Theodore Reed wrote:
> On Wed, 18 Dec 2002 14:24:28 -0800
> Robin Lee Powell <[email-masked]> wrote:
> 
> > Explanation forthcoming, too busy.
> > 
> > -Robin
> 
> lojban.org downtime explanation.
> If someone could forward this to the yahoogroups list, I'd appreciate
> it.
> 
> For once, it's not the fault of my kludgy hardware!
> 
> We've had severe storming around here for a few days, which is really
> wierd here, but there you are.
> 
> The co-lo had a power outage and subsequent UPS failure. Should be up
> Any Time Now.
> 
> -Robin
> 
> -- 
> Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
> ~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~
> 
> "We have committed a greater crime, and for this crime there is no name.
> What punishment awaits us if it be discovered we know not, for no such
> crime has come in the memory of men and there are no laws to provide for
> it." -- Equality 7-2521, Ayn Rand's Anthem

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi